

.thumbdiv {
    margin-bottom: 30px;
}

.thumbdiv .encartThumb {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 110px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
}

.thumbdiv .thinraleway {
    font-family: 'Roboto';
    font-weight: 300;
}

.thumbdiv a {
    font-family: 'Roboto';
    font-weight: 400;
}

.selart {
    cursor: pointer
}

h1 {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h2 {
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
}

h3 {
    font-size: 17px;
    font-weight: bold;
    margin-top: 10px;
}

h4 {
    font-size: 14px; /*text-transform: uppercase; */
    margin-bottom: 4px;
}

.comment {
    font-size: 12px;
    color: #000;
}